MantisBT - ATutor
View Issue Details
0005066ATutorInstallationpublic2012-09-07 13:142013-02-11 12:04
greg 
cindy 
immediatemajorhave not tried
closedfixed 
 
2.12.1 
SVN
9b28cf38cecfc32ec6acd9ec1855a8f9586c3eee
0005066: Upgrade to 2.1 fails With Module MAX()
Any module that uses the MAX() function to get the next privilege fails to install when upgrading. sqlutility does not support SELECT.
No tags attached.
duplicate of 0005057closed cindy MAX() to set next module privilege 
Issue History
2012-09-07 13:14gregNew Issue
2012-09-07 13:14gregStatusnew => assigned
2012-09-07 13:14gregAssigned To => cindy
2012-09-07 13:16gregRelationship addedduplicate of 0005057
2012-09-07 16:39gregSVN Revision# => 9b28cf38cecfc32ec6acd9ec1855a8f9586c3eee
2012-09-07 16:39gregNote Added: 0005845
2012-09-07 16:39gregStatusassigned => resolved
2012-09-07 16:39gregFixed in Version => 2.1
2012-09-07 16:39gregResolutionopen => fixed
2013-02-11 12:04gregNote Added: 0006048
2013-02-11 12:04gregStatusresolved => closed

Notes
(0005845)
greg   
2012-09-07 16:39   
Added support for sub select statements in installation SQL
(0006048)
greg   
2013-02-11 12:04   
closed for 2.1.1